/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
:root{
	--cl-x: #786e6b;
}


@font-face {
    font-family: 'Cambria-Font';
    src: 
        url('/wp-content/themes/flatsome-child/Cambria-Font.woff') format('woff');
}





body{
    font-family: 'Cambria-Font' !important;
	overflow-x: hidden;
}

p:last-of-type{
    margin-bottom: 0;
}

.d-none{
	display: none !important;
}

.justify-content-between{
	justify-content: space-between;
}

.text-x{
	color: var(--cl-x) !important;
}

.icon-angle-right:before{
	content: "\f061";
	font-family: "Font Awesome 6 Free";
	font-weight: 700;
}

.icon-envelop:before{
	content: "\f1d8";
	font-family: "Font Awesome 6 Free";
	font-weight: 700;
}





/*========*/

.custom-cursor,

.custom-cursor-dot {

  	position: fixed;

  	z-index: 999;

  	top: 0;

  	left: 0;

  	transform: translate(-50%, -50%);

  	pointer-events: none;

  	opacity: 0;

}



.custom-cursor {

  	width: 30px;

  	height: 30px;

  	border: 1px solid var(--primary-color);

  	border-radius: 50%;

}



.custom-cursor-dot {

  	width: 8px;

  	height: 8px;

  	border-radius: 50%;

  	background-color: var(--primary-color);

}







.block-slide{

	position: relative;

	/*margin-top: -90px;*/

	/*height: 100vh;*/

}



.slider-main{

	margin-top: -90px;

	background-image: url('http://demo28.phuongnamvina.com/wp-content/uploads/2024/06/1.png');

	background-repeat: no-repeat;

	background-position: bottom center;

	background-size: cover;

	position: relative;

}



/*.bg-banner-svg{

	position: absolute;

	left: 0;

	right: 0;

	bottom: 0;

	z-index: -1;

}*/

/*.bg-banner-svg svg{

	width: 100%;

	height: 100%;

	object-fit: cover;

}*/



.banner-slide{

	padding-top: calc(100vh - 45px) !important;

}

.banner-slide .box-content{

	font-size: 1rem;

}



.box-circle-1{ 

	display: none;

	position: absolute;

	top: -40%;

	left: 0%;

	width: 400px;

	height: 400px;

	border-radius: 50rem;

	background: radial-gradient(79.3% 79.3% at 50% 50%, #149DFF 0%, #C2DAFD 100%);

	animation: shake 22s infinite;

	opacity: 0;

}

/*@keyframes circle-1 {

    0% {

    	top: -100%;

    	opacity: 0

    }

    100% {

    	top: -64%;

    	opacity: 1;

	}

}*/



.box-circle-2{

	position: absolute;

	top: 0;

	left: 50%;

	width: 150px;

	height: 150px;

	border-radius: 50rem;

	background: radial-gradient(79.3% 79.3% at 50% 50%, #149DFF 0%, #C2DAFD 100%);

	opacity: 0;

	animation: shake 20s infinite;

	animation-delay: 2s;

}

.box-circle-3{

	position: absolute;

	bottom: 30%;

	left: -20px;

	width: 100px;

	height: 100px;

	border-radius: 50rem;

	background: radial-gradient(79.3% 79.3% at 50% 50%, #149DFF 0%, #C2DAFD 100%);

	opacity: 0;

	animation: shake 25s infinite;

}



.box-circle-4{

	position: absolute;

	top: 0%;

	right: 0%;

	width: 70px;

	height: 70px;

	border-radius: 50rem;

	background: radial-gradient(79.3% 79.3% at 50% 50%, #149DFF 0%, #C2DAFD 100%);

	opacity: 0;

	animation: shake 25s infinite;

}



@keyframes shake-long {

    0% { transform: translate(4px, 4px); }

    10% { transform: translate(-4px, -8px); }

    20% { transform: translate(-12px, 0px); }

    30% { transform: translate(12px, 8px); }

    40% { transform: translate(4px, -4px); }

    50% { transform: translate(-4px, 8px); }

    60% { transform: translate(-12px, 4px); }

    70% { transform: translate(12px, 4px); }

    80% { transform: translate(-4px, -4px); }

    90% { transform: translate(4px, 8px); }

    100% { transform: translate(4px, -8px); }

}



.header:not(.transparent) .header-nav-main.nav > li > a{

	color: #fff;

	font-size: 16px;

	font-weight: 600;

	line-height: 1.2;

	position: relative;

}

.header:not(.transparent) .header-nav-main.nav > li > a:after{

	content: "";

	position: absolute;

	bottom: 0px;

	left: 0;

	width: 100%;

	height: 2px;

	border-radius: 50rem;

	background-color: #fff;

	transform-origin: center;

    transform: scaleX(0);

    transition: transform .2s ease-in-out;

}

.header:not(.transparent) .header-nav-main.nav > li:not(.header-search) > a:hover:after{

    transform: scaleX(1);

	transform-origin: center;

}



.header:not(.transparent) .header-nav-main.nav > li > a:hover{

	/*color: #005795;*/

}





.home .header-wrapper,

.home .header-bg-color{

	background-color: transparent;

}



.header-wrapper.stuck{

	background-color: var(--primary-color);

}



.off-canvas-center .nav-sidebar.nav-vertical > li > a{

	color: var(--primary-color);

}









.box-content h1,

.box-content h2{

	font-size: clamp(1.5rem, 1.4rem + 0.5vw, 2rem);

	font-weight: 900 !important;

}

.box-content h4{

	display: inline-block;

	margin-bottom: 0.25rem;

	width: fit-content;

	font-size: clamp(1.0625rem, 1.025rem + 0.1875vw, 1.25rem);

	color: var(--primary-color);

	font-weight: 900 !important;

	line-height: 1;

	position: relative;

}

.box-content h4:after{

	content: "";

	position: absolute;

	bottom: 0;

	right: -0.5rem;

	transform: translateX(100%);

	width: 50px;

	height: 2px;

	background-color: var(--cl-x);

}

.box-content.text-center h4:before{

	content: "";

	position: absolute;

	bottom: 0;

	left: -0.5rem;

	transform: translateX(-100%);

	width: 50px;

	height: 2px;

	background-color: var(--cl-x);

}







@keyframes blur_image {

    0% { filter: blur(0px); }

    50% { filter: blur(3px); }

    100% { filter: blur(0px); }

}

.box-blog-post:hover .box-image img{

	animation: blur_image 1s ease-out;

}



.box-blog-post .post-title{

	transition: all .2s ease-in-out;

}

.box-blog-post:hover .post-title{

	color: var(--primary-color);

}





/*card-fixed-viewore*/

.card-fixed-viewore .box-blog-post{

	position: relative;

	border-radius: 22px;

	background: #FFF;

	box-shadow: 0px 0px 3.7px 0px rgba(0, 0, 0, 0.25);

	overflow: hidden;

}

.card-fixed-viewore .box-blog-post .is-divider{

	display: none;

}

.card-fixed-viewore .box-image{

	border-radius: 10px;

	box-shadow: 0px 0px 3.7px 0px rgba(0, 0, 0, 0.25);

}



.card-fixed-viewore .box-blog-post .box-text{

	position: unset;

	padding: 1.25rem;

}

.card-fixed-viewore .box-blog-post .from_the_blog_excerpt{

	height: 70px;

	overflow: hidden;

}



.card-fixed-viewore .box-blog-post .button{

	position: absolute;

	top: 1rem;

	left: 1rem;

	width: 2.5rem;

	height: 2.5rem;

	margin: 0;

	border: 4px solid #fff;

	border-radius: 50%;

	outline: 2px solid var(--primary-color);

}

.card-fixed-viewore .button:after{

	content: "\f061";

	font-family: "Font Awesome 6 Free";

	font-weight: 700;

	position: absolute;

	display: flex;

	justify-content: center;	

	align-items: center;

}











/**/



.col-icon-service{

	position: relative;

	

}

.col-icon-service:after{

	content: "";

	position: absolute;

	inset: -2px;

	border: 4px solid var(--primary-color);

	border-radius: 22px;

	pointer-events: none;

}

.col-icon-service:first-child:after{

	border-left-width: 5px;

}

.col-icon-service:last-child:after{

	border-right-width: 5px;

}

.col-icon-service:nth-child(even):after{

	border-top-width: 0;

	border-bottom-width: 5px;

	clip-path: polygon(0 50%, 100% 50%, 100% 100%, 0% 100%);

}

.col-icon-service:nth-child(odd):after{

	border-top-width: 5px;

	border-bottom-width: 0;

	clip-path: polygon(0 0, 100% 0, 100% 50%, 0 50%);

}



.card-icon{

	margin: 1rem;

	padding: 1rem;

	border-radius: 1.5rem;

	box-shadow: 0px 0px 26px 0px rgba(0, 0, 0, 0.25);

	transition: all .3s ease-in-out;

}

.card-icon:hover{

	transform: translateY(-5px);

}







.box-icon-choose-us{

	align-items: center;

	padding: 1rem;

	border-radius: 7px;

	background: #FFF;

	box-shadow: 0px 0px 12.6px 0px rgba(0, 0, 0, 0.25);

	transition: all .2s ease-in-out;

}

.box-icon-choose-us .icon-box-text{

	padding-left: 1.5rem;

	font-weight: 300;

}

.box-icon-choose-us + .box-icon-choose-us{

	margin-top: 1rem;

}

.box-icon-choose-us:hover{

	box-shadow: 0px 0px 12.6px 0px rgba(0, 0, 0, 0.45);

}







/**/



.card-blog-service .post-item:last-child{

	padding-bottom: 0;

}



.card-blog-service .box-blog-post{

	border-radius: 22px;

	overflow: hidden;

}

.card-blog-service .is-divider{

	display: none;

}

.card-blog-service .box-text{

	margin: 4%;

	border-radius: 12px;

}

.card-blog-service .box-text-inner{

	display: flex;

	flex-wrap: wrap;

}



.card-blog-service .cat-label{

	order: 1;

	width: 100%;

	color: #005BE0;

	font-size: 1rem;

	font-weight: 500;

}

.card-blog-service .post-title{

	order: 2;

	width: 80%;

	margin-bottom: 1rem;

	padding-right: 1rem;

	color: #00398C;

	font-size: 20px;

}

.card-blog-service .from_the_blog_excerpt{

	order: 4;

}

.card-blog-service .button{

	order: 3;

	width: 20%;

	margin: -20px 0 0 0;

	width: 50px;

	height: 50px;

	border: 3px solid #fff;

	outline: 2px solid var(--primary-color);

	display: flex;

	justify-content: center;

	align-items: center;

	border-radius: 50%;

}

.card-blog-service .button>span{

}

.card-blog-service .button>span:after{

	content: "\f061";

	font-family: "Font Awesome 6 Free";

	font-weight: 700;

	top: 50%;

	left: 50%;

	transform: translate(-50%, -50%);

	width: unset;

	height: unset;

	box-shadow: none;

	font-size: 32px;

}





/**/



.section-review{

	padding:

}



.section-review:before{

	content: "";

	position: absolute;

	top: 0;

	bottom: 90%;

	left: 0;

	right: 0;

	z-index: 1;

	background: linear-gradient(180deg, #ffffff 0%, rgba(255, 255, 255, 0) 100%);

}

.section-review:after{

	content: "";

	position: absolute;

	top: 90%;

	bottom: 0;

	left: 0;

	right: 0;

	background: linear-gradient(0deg, #F9F9F9 0%, rgba(255, 255, 255, 0) 100%);

}



.section-bg-contain .section-bg.bg-loaded{

	background-size: contain !important;

}





.flickity-page-dots{

	bottom: -1.5rem;

}



.slider-nav-light .flickity-page-dots .dot{

	border: 2px solid var(--primary-color);

	opacity: 1;

}

.slider-nav-light .flickity-page-dots .dot.is-selected{

	background-color: var(--primary-color);

}



.box-comment-review{

	margin-bottom: 1.5rem;

	padding: 1rem;

	background-color: #fff;

	border-radius: 4px;

	filter: drop-shadow(2px 2px 3px rgba(0, 0, 0, 0.16));

	transition: all .3s ease-in-out;

	position: relative;

}

.box-comment-review:after{

	content: "";

	position: absolute;

	left: 20px;

	bottom: -20px;

	width: 0;

	height: 0;

	border-left: 30px solid transparent;

	border-right: 30px solid transparent;

	border-top: 30px solid #fff;

}

.box-comment-review:hover{

	filter: drop-shadow(2px 2px 3px rgba(0, 0, 0, 0.3));

}





.box-user-review{

	padding: 1rem;

}

.box-user-review .icon-box-text{

	display: flex;

	flex-direction: column-reverse;

	justify-content: center;

}

.box-user-review .testimonial-image{

	width: 80px;

	height: 80px;

	position: relative;

}

.box-user-review .testimonial-image:after{

	content: "";

	position: absolute;

	inset: 0;

	outline: 2px dashed var(--primary-color);

	outline-offset: 3px;

	border-radius: 50%;

	animation: rotate 8s linear infinite;

	transition: all .1s ease-in-out;

}

@keyframes rotate {

	from { transform: rotate(0deg); }

    to { transform: rotate(360deg); }

}

.box-user-review:hover .testimonial-image:after{

	outline-offset: 4px;

}





.box-user-review .testimonial-image img{

	padding: 0;

	width: 100%;

	height: 100%;

	object-fit: cover;

}

.box-user-review:hover .testimonial-image img{

	/*animation: scale-up 1s ease-in;*/

}



@keyframes scale-up {

	0% { transform: scale(1); }

    50% { transform: scale(1.1); }

    100% { transform: scale(1); }

}





.box-user-review .testimonial-meta{

	display: flex;

	flex-direction: column;

	padding-top: 0;

}

.box-user-review .testimonial-name{

	color: #00398C;

	font-weight: 700;

}

.box-user-review .testimonial-name-divider{

	display: none;

}

.box-user-review .star-rating:before,

.box-user-review .star-rating span:before{

	color: var(--primary-color);

}





/**/





.card-news{

	overflow: hidden;

	padding: 6px 0;

}

.card-news .flickity-viewport{

	/*padding: 8px 0;*/

	overflow: unset;

}

.card-news .flickity-viewport .flickity-slider .post-item{

	/*height: 100%;*/

}



.card-news .col{

	padding-bottom: 0 !important;

}

.card-news .box-blog-post{

	padding: 0.5rem;

	border-radius: 12px;

	background: #FFF;

	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.25);

}

.card-news .box-image{

	margin: 0.25rem;

	border-radius: 10px;

	overflow: hidden;

}

.card-news .box-text{

	padding: 0.25rem;

}

.card-news .box-text-inner{

	display: flex;

	flex-wrap: wrap;

	align-items: center;

}

.card-news .post-title{

	order: 1;

	width: 100%;

	font-size: 20px;

}

.card-news .from_the_blog_excerpt{

	order: 2;

	width: 100%;

	margin-bottom: 0.5rem;

}

.card-news .post-meta{

	order: 3;

	margin: 0;

	color: var(--primary-color);

	font-size: 16px;

	font-weight: bold;

}

.card-news .post-meta:before{

	content: "\f073";

	font-family: "Font Awesome 6 Free";

	margin-right: 4px;

}



.card-news .is-divider{

	display: none;

}

.card-news  .button{

	order: 4;

	margin: 0 0 0 auto;

	padding: 0.4rem 1rem;

	display: flex;

	justify-content: center;

	align-items: center;

	border: 2px solid var(--primary-color);

	border-radius: 50rem;

	color: var(--primary-color) !important;

	line-height: 1;

	font-weight: 700 !important;

}

.card-news  .button span{

	position: relative;

	width: 20px;

	height: 20px;

	margin-left: 0.5rem;

	border: 2px solid var(--primary-color);

	border-radius: 50%;

	transition: all .3s ease-in-out;

}

.card-news  .button span:after{

	content: "\f061";

	position: absolute;

	top: 50%;

	left: 50%;

	transform: translate(-50%, -50%);

	font-family: "Font Awesome 6 Free";

	font-weight: 700;

	color: var(--primary-color);

	transition: all .3s ease-in-out;

}



.card-news  .button:hover{

	color: #fff !important;

}

.card-news  .button:hover span{

	border: 2px solid #fff;

	margin-left: 0.7rem;

}

.card-news  .button:hover span:after{

	color: #fff;

}







/**/



.box-form-conact form{

	margin-bottom: 0;

}

.box-form-conact .form-control{

	padding: 1.5rem 1rem;

	border: 1px solid #D9D9D9;

	border-radius:4px;}

.box-form-conact .form-control::placeholder{

	color: #1E1E1E !important;

	font-weight: 400;

}

.box-form-conact .send-btn{

	border-radius: 6px;

	margin: 0;

}





/*card-fixed-viewore*/



.card-fixed-viewore .post-item{

	padding-bottom: 0;

}



.blog-archive .box-blog-post{

	position: relative;

	border-radius: 22px;

	background: #FFF;

	box-shadow: 0px 0px 3.7px 0px rgba(0, 0, 0, 0.25);

	overflow: hidden;

}

.blog-archive .box-blog-post .is-divider{

	display: none;

}

.blog-archive .box-image{

	border-radius: 10px;

	box-shadow: 0px 0px 3.7px 0px rgba(0, 0, 0, 0.25);

}

.blog-archive .box-blog-post .box-text{

	position: unset;

	padding: 1.25rem;

}

.blog-archive .box-blog-post .button{

	position: absolute;

	top: 1rem;

	left: 1rem;

	width: 2.5rem;

	height: 2.5rem;

	margin: 0;

	border: 4px solid #fff;

	border-radius: 50%;

	outline: 2px solid var(--primary-color);

	background-color: var(--primary-color);

	line-height: 1;

}

.blog-archive .box-blog-post .button:after{

	position: absolute;

	top: 50%;

	left: 50%;

	transform: translate(-50%, -50%);

	content: "\f061";

	font-family: "Font Awesome 6 Free";

	font-weight: 700;

	color: #fff;

}











/*===========*/

#footer{

	margin-top: -30px;

}

#footer,

#footer a{

	color: #fff;

}

#footer .footer-top{

	margin-top: 100px;

	justify-content: space-between;

}

.copyright{

	padding-top: 1rem;

	padding-bottom: 1rem;

	border-top: 1px solid #fff; 

	font-size: clamp(0.8125rem, 0.775rem + 0.1875vw, 1rem);

}



.absolute-footer{

	display: none;

}



.col-footer h4{

	position: relative;

	display: inline-block;

	margin-bottom: 1rem;

	color: #fff;

}

.col-footer h4:after{

	content: "";

	position: absolute;

	left: 0;

	bottom: -0.25rem;

	width: 60px;

	height: 1px;

	background-color: #fff;

}



.col-footer a{

    position: relative;

}

.col-footer:not(.col-footer-social) a::before{

    content: '';

    position: absolute;

    width: 100%;

    height: 2px;

    background-color: #fff;

    bottom: -4px;

    left: 0;

    transform-origin: right;

    transform: scaleX(0);

    transition: transform .2s ease-in-out;

}

.col-footer a:hover::before{

  transform-origin: left;

  transform: scaleX(1);

}



.list-social-footer .icon-box-img{

	margin-bottom: 0;

	border-radius: 50%;

	filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));

	transition: all .3s ease-in-out;

}

.list-social-footer .icon-box-img:hover{

	transform: translateY(-5px);

}



/**/



.contact-info h3{

	color: var(--primary-color);

}

.contact-info ul{

	padding-left: 0;

	margin-bottom: 0;

	list-style: none;

}

.contact-info ul li{

	font-weight: 600;

	margin: 0;

	display: flex;

	align-items: center;

	gap: 6px;

}

.contact-info ul li + li{

	margin-top: 1rem;

}

.contact-info ul li i{

	width: 40px;

	min-width: 40px;

	height: 40px;

	border-radius: 50%;

	background-color: var(--primary-color);

	color: #fff;

	position: relative;

}

.contact-info ul li i:before{

	position: absolute;

	top: 50%;

	left: 50%;

	transform: translate(-50%, -50%);

}



.contact-info form{

	margin-bottom: 0;

}

.contact-info .form-control{

	padding: 1rem;

	border-radius: 4px;

}

.contact-info .send-btn{

	margin-bottom: 0;

	border-radius: 4px;

}



.map-contact iframe{

	width: 100%;

}	







.page-title.blog-featured-title{

	display: none;

}







/**/

.widget-title{

	color: var(--primary-color);

	font-weight: 700 !important;

}

.widget .is-divider{

	display: none;

}

.widget_search .widget-title{

	margin-bottom: 10px;

}

.widget_search .searchform{

	border-radius: 4px;

	overflow: hidden;

}



.recent-blog-posts-li .badge.badge-square{

	width: 5rem;

	height: 5rem;

	border-radius: 4px;

	overflow: hidden;

}













/**/

.block-breadcrumbs{

	padding: 1rem 0;

	background-color: #f8f8f8;

}

.breadcrumbs{

	color: var(--primary-color);

}





.gsb-buttons{

	bottom: 70px;

}

.back-to-top{

	background-color: var(--primary-color) !important;

	border-color: var(--primary-color) !important;

}











.btn-custom {

	display: inline-flex;

	justify-content: center;

	align-items: center;

	/*margin: 0;*/

  	background: transparent;

  	border: 1px solid transparent;

  	border-radius: 6px;

  	font-weight: 500;

  	text-transform: unset;

  	cursor: pointer;

  	position: relative;

  	overflow: hidden;

}



.btn-custom:after {

  	content: "";

  	position: absolute;

  	top: 0;

  	left: 0;

  	right: 0;

  	bottom: 0;

  	/*border: 1px solid var(--cl-x);*/

  	border-radius: 6px;

  	pointer-events: none;

}



.button__label {

  	position: relative;

  	text-align: center;

	transition: all .3s ease-out;

}



.btn-custom:hover .button__label {

	transition: all .3s ease-out;

}



.button__flair {

  	position: absolute;

  	top: 0;

  	left: 0;

  	right: 0;

  	bottom: 0;

  	pointer-events: none;

}



.btn-custom .button__flair {

  transform: scale(0);

  transform-origin: 0 0;

}



.button__flair:before {

  	content: "";

  	position: absolute;

  	top: 0;

  	left: 0;

  	width: 200%;

  	aspect-ratio: 1/1;

 	background-color: #fff;

  	border-radius: 50%;

  	transform: translate(-50%, -50%);

  	pointer-events: none;

}

.button-stroke>.button__label{
   	transform: translateX(0.75em);
}

.button-stroke:hover>.button__label{
   transform: translateX(0em);
}

.button-stroke i{
	width: 1rem;
	margin-right: -0.15em;
    margin-left: .4em;
	opacity: 0;
	transition: all .05s ease-out;
}

.button-stroke:hover i{
	opacity: 1;
	margin-right: -0.15em;
    margin-left: .4em;
}

.btn-x{
	background-color: var(--primary-color);
	color: #fff;
	border: 1px solid var(--primary-color);
}

.btn-x:hover{
	color: #fff;
}

.button-stroke.btn-x:hover{
	color: var(--primary-color);
}

.btn-white{
	background-color: #fff !important;
	color: var(--cl-x) !important;
	border: 1px solid #fff !important;
}

.btn-white:hover{
	background-color: transparent !important;
	color: #fff !important;
}

.button-stroke.btn-white .button__flair:before{
	background-color: var(--primary-color);
}


/*============*/
.box-shake{
 	animation: shake 18s linear infinite;
}

@keyframes shake {
    0% { transform: translate(2px, 2px); }
    10% { transform: translate(-2px, -4px); }
    20% { transform: translate(-6px, 0px); }
    30% { transform: translate(6px, 4px); }
    40% { transform: translate(2px, -2px); }
    50% { transform: translate(-2px, 4px); }
    60% { transform: translate(-6px, 2px); }
    70% { transform: translate(6px, 2px); }
    80% { transform: translate(-2px, -2px); }
    90% { transform: translate(2px, 4px); }
    100% { transform: translate(2px, 2px); }
}


@media (max-width: 1299.98px){
	.box-circle-1{
		width: 300px;
		height: 300px;
		top: -60%;
		left: -4%;
	}
}

@media (max-width: 1199.98px){
	.box-circle-1{
		width: 300px;
		height: 300px;
		top: -95%;
		left: -4%;
	}
}

@media (max-width: 991.98px) {



	.mobile-nav .icon-search{

		color: #fff;

	}

	.mfp-container{

		

	}



	/**/

	.box-circle-1 {

	    top: -39%;

	    left: -10%;

	    width: 200px;

	    height: 200px;

	}

	





	#footer{

		margin-top: -40px;

	}

	#footer .footer-top{

		justify-content: flex-start;

	}

}

/*`md` applies to small devices (landscape phones, less than 768px)*/

@media (max-width: 767.98px) {



	.box-circle-2{

	    top: 35%;

	    left: 73%;

	    width: 70px;

	    height: 70px;

	}

	.box-circle-3 {

	    bottom: 15%;

	    left: 22px;

	    width: 50px;

	    height: 50px;

	}



	.col-icon-service:after{

		/*clip-path: unset !important;*/

		border-width: 5px !important;

		inset: -2.5px;

	}

	.col-icon-service:nth-child(odd):after{
		clip-path: polygon(0 0, 50% 0, 50% 100%, 0% 100%);

	}

	.col-icon-service:nth-child(even):after{
		clip-path: polygon(50% 0, 100% 0, 100% 100%, 50% 100%);
	}

	#footer{
		margin-top: -80px;
	}

	#footer .footer-top{
		margin-top: 130px;
	}
}

/*`sm` applies to x-small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {

}



.product-small.box .product-title a{
	font-size: 1.25rem;
	font-weight: 700;
	color: #000;
}


.product-small.box .box-excerpt {
	font-size: 1rem;
}